怎么感觉mvvm框架看来只有angular最好了?唯独的弱点就是对低版本的IE的不支持。那么问题来了,请问还有没可以支持低版本IE的类似框架? @all

评论

龙影
2014/12/18 15:09  
@开源中国匿名会员 IE8还是用问题的 使用了ui-route。
开源中国匿名会员
2014/12/18 14:49  
@龙影 ,@Archer_小A vue 感觉看起来不爽阿。
开源中国匿名会员
2014/12/18 14:42  
@龙影 IE8是支持的。当然你要搞IE6,我也没啥办法了。
就是不着调
2014/12/18 14:38  Android
avalon
con
2014/12/18 14:06  
@龙影 我靠,这可咋整
龙影
2014/12/18 13:51  
回复 @开源中国匿名会员 : 但问题是已经用angular1.2.18做完了,单发发现不兼容IE低版本啊。悲剧了
龙影
2014/12/18 13:51  
回复 @Archer_小A : 但问题是已经用angular1.2.18做完了,单发发现不兼容IE低版本啊。悲剧了
龙影
2014/12/18 13:51  
@con 但问题是已经用angular1.2.18做完了,单发发现不兼容IE低版本啊。悲剧了
Archer_小A
2014/12/18 13:40  
脏数据检查的实现在低版本ie上实现真的很蛋疼,我觉得angular还是太过重,google的一位国人前端开发出炉的vue.js我觉得不错,不过也支持EC5+
开源中国匿名会员
2014/12/18 13:39  
knockout Supports all mainstream browsers, even ancient ones IE 6+, Firefox 3.5+, Chrome, Opera, Safari (desktop/mobile)
con
2014/12/18 13:38  
knockout 和 backbone ?

没有更多内容

加载失败,请刷新页面

没有更多内容

返回顶部
顶部